{
   "appDescription": {
      "message": "Τροποποιήστε την προεπιλεγμένη κωδικοποίηση του ιστότοπου"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "Προεπιλογή"
   },
   "encodingArabic": {
      "message": "Αραβικά"
   },
   "encodingBaltic": {
      "message": "Βαλτική"
   },
   "encodingCeltic": {
      "message": "Κελτικά"
   },
   "encodingCentralEuropean": {
      "message": "Κεντρική Ευρώπη"
   },
   "encodingChineseSimplified": {
      "message": "Απλοποιημένα Κινεζικά"
   },
   "encodingChineseTraditional": {
      "message": "Παραδοσιακά Κινεζικά"
   },
   "encodingCyrillic": {
      "message": "Κυριλλικά"
   },
   "encodingGreek": {
      "message": "Ελληνικά"
   },
   "encodingHebrew": {
      "message": "Εβραϊκά"
   },
   "encodingJapanese": {
      "message": "Ιαπωνικά"
   },
   "encodingKorean": {
      "message": "Κορεατικά"
   },
   "encodingNordic": {
      "message": "Σκανδιναβική"
   },
   "encodingRomanian": {
      "message": "Ρουμανικά"
   },
   "encodingSouthEuropean": {
      "message": "Νότια Ευρώπη"
   },
   "encodingThai": {
      "message": "Ταϊλανδικά"
   },
   "encodingTurkish": {
      "message": "Τουρκικά"
   },
   "encodingUnicode": {
      "message": "Unicode"
   },
   "encodingVietnamese": {
      "message": "Βιετναμέζικα"
   },
   "encodingWestern": {
      "message": "Δυτική"
   },
   "staticEncodingList": {
      "message": "ISO-8859-7,Windows-1253"
   },
   "tipCurrent": {
      "message": "Τρέχουσα σελίδα"
   }
}
